@charset "UTF-8";

/**
 *  KCI Digital Archive Styles
 */


/**
 *  =RESET
 */
    html,body,div,p,ul,ol,li,dl,dt,dd,pre,h1,h2,h3,h4,h5,h6,table,th,td,form,fieldset,input,textarea,select,img { margin: 0px; padding: 0px; }
    ul,ol { list-style: none; }
    table { border-collapse: collapse; border-spacing: 0; }
    caption,th { text-align: left; }
    th,td { empty-cells: show; }
    img,fieldset { border: 0px; }
    img { vertical-align: bottom; }
    label { margin-left: .3em; }
    input { vertical-align: .1em; }
    textarea { font-size: 1em; }
    sub { margin: 0 .1em; font-size: .688em; font-size: .813em\9; vertical-align: 0em; }
    sup { margin: 0 .4em; font-size: .688em; vertical-align: .5em; }

/**
 *  =FONTS
 *
 *  18px: 1.5em
 *  17px: 1.417em
 *  16px: 1.334em
 *  15px: 1.25em
 *  14px: 1.167em
 *  13px: 1.084em
 *  12px: 1em
 *  11px: .917em
 *  10px: .834em
 */
    body { padding-left: 1px; font-size: .75em; line-height: 1.5; color: #3f3f3f; font-family: Verdana, Arial, Helvetica, sans-serif; background: #0b060d url(../images/global/bg_body2.gif) center top repeat-y; }
    div,p,pre,ul,ol,dl,dt,dd,table,h1,h2,h3,h4,h5,h6 { font-size: 12px; font-size: 100%\9; }
    div,p,pre,ul,ol,dl,dt,dd,em { font-style: normal; }
    div div,div p,div pre,div ul,div ol,div dl,div dt,div dd,div table,div h1,div h2,div h3,div h4,div h5,div h6 { font-size: 100%; }

/**
 *  =GENERAL
 */
    article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video, figure, figcaption { display: block; margin: 0; padding: 0; font-size: 100%; border: 0; outline: 0; vertical-align: baseline; }
    a { color: #666; text-decoration: none; }
    a:hover { color: #c33; }

/**
 *  =MODULES
 */
    .btn_links { padding: 6px 14px 6px 37px; color: #333; line-height: 1.1; background: #c7e6e9 url(../images/global/icn_btn_links.gif) 8px center no-repeat; }
    .balloon { position: absolute; display: block; visibility: hidden; top: 0; left: 0; margin: 0 0 7px; padding: 7px 5px; color: white; white-space: nowrap; overflow: visible; border: solid 1px #ccc; background: url(../images/global/bg_balloon.png) repeat; _background: black; }
    .triangle { position: absolute; display: block; left: 0; bottom: -7px; padding: 0; width: 100%; height: 7px; font-size: 0; border: none; background: url(../images/global/triangle_balloon.png) center top no-repeat; _background: url(../images/global/triangle_balloon.gif) center top no-repeat; }
    .balloon_wrap { position: absolute; z-index: 999; }

/**
 *  =LAYOUT
 */
    header, #content_wrapper, footer { position: relative; margin: 0 auto; width: 939px; }
    header { height: 147px; background: #333; }
    footer { min-height: 120px; _height: 120px; }
    #content_wrapper { background: white; }
    
    /* HEADER */
    #logo_title { position: absolute; top: 7px; left: 21px; }
    #logo_title a { display: block; padding: 51px 0 0; width: 253px; height: 0; overflow: hidden; background: url(../images/global/logos.png) 0 0 no-repeat; }
    #logo_kci { position: absolute; top: 27px; right: 26px; padding: 12px 0 0; width: 234px; height: 0; overflow: hidden; background: url(../images/global/logos.png) 0 -52px no-repeat; }
    #logo_title_e { position: absolute; top: 7px; left: 21px; }
    #logo_title_e a { display: block; padding: 51px 0 0; width: 253px; height: 0; overflow: hidden; background: url(../images/global/logos_e.png) 0 0 no-repeat; }
    #logo_kci_e { position: absolute; top: 27px; right: 26px; padding: 12px 0 0; width: 234px; height: 0; overflow: hidden; background: url(../images/global/logos_e.png) 0 -52px no-repeat; }    
    /* METER ARROW */
    #meter_years { position: absolute; bottom: 0; _bottom: -1px; left: 0; width: 100%; height: 21px; border-top: solid 1px #666; background: url(../images/global/meters.png) left top no-repeat; }
    #collection_1700s-1750s #meter_years { background-position: 0px -21px; }
    #collection_1760s #meter_years { background-position: 0px -42px; }
    #collection_1770s #meter_years { background-position: 0px -63px; }
    #collection_1780s #meter_years { background-position: 0px -84px; }
    #collection_1790s #meter_years { background-position: 0px -105px; }
    #collection_1800s-1810s #meter_years { background-position: 0px -126px; }
    #collection_1820s-1840s #meter_years { background-position: 0px -147px; }
    #collection_1850s-1860s #meter_years { background-position: 0px -168px; }
    #collection_1870s-1880s #meter_years { background-position: 0px -189px; }
    #collection_1890s #meter_years { background-position: 0px -210px; }
    #collection_1900s #meter_years { background-position: 0px -231px; }
    #collection_1910s #meter_years { background-position: 0px -252px; }
    #collection_1920s #meter_years { background-position: 0px -273px; }
    #collection_1930s #meter_years { background-position: 0px -294px; }
    #collection_1940s #meter_years { background-position: 0px -315px; }
    #collection_1950s #meter_years { background-position: 0px -336px; }
    #collection_1960s #meter_years { background-position: 0px -357px; }
    #collection_1970s #meter_years { background-position: 0px -378px; }
    #collection_1980s #meter_years { background-position: 0px -399px; }
    #collection_1990s #meter_years { background-position: 0px -420px; }
    #collection_japonism #meter_years {}
    
    /* LANGUAGE MENU */
    #menu_lang { position: absolute; top: 6px; right: 26px; overflow: hidden; }
    #menu_lang li { float: left; font-size: .834em; line-height: 1.1;; }
    #menu_lang a { color: #c33; }
    #menu_lang a:hover { color: #fe0000; }
    #menu_lang a.selected { color: #ccc; }
    #menu_lang a.selected:hover { color: #ccc; }
    #menu_lang_ja { margin: 0 6px 0 0; }
    #menu_lang_ja a { padding: 0 10px 0 0; background: url(../images/global/icns.png) right -328px no-repeat; }
    #menu_lang_ja a.selected { background-position: right -107px; }
    #menu_lang_en { padding: 0 0 0 6px; border-left: solid 1px #666; }
    #menu_lang_en a { padding: 0 0 0 10px; background: url(../images/global/icns.png) left -385px no-repeat; }
    #menu_lang_en a.selected { background-position: left -164px; }
    
    /* GLOBAL NAVIGATION */
    #list_years { position: absolute; top: 63px; left: 34px; height: 54px; }
    #list_years li { float: left; margin: 0 1px 0 0; height: 62px; overflow: visible; }
    #list_years a { position: relative; display: block; height: 100%; color: white; }
    #list_years .balloon { line-height: 1.1; }
    #list_years .triangle { _bottom: -8px; }
    #years_1700_1750, #years_1760, #years_1770, #years_1780, #years_1790, #years_1800_1810, #years_1820_1840, #years_1850_1860, #years_1870_1880, #years_1890, #years_1900, #years_1910, #years_1920, #years_1930, #years_1940, #years_1950, #years_1960, #years_1970, #years_1980, #years_1990 { width: 34px; background: url(../images/global/menu.png) 0 0 no-repeat; }
    #years_1700_1750 { background-position: 0 0; }
    #years_1760 { background-position: -35px 0; }
    #years_1770 { background-position: -70px 0; }
    #years_1780 { background-position: -105px 0; }
    #years_1790 { background-position: -140px 0; }
    #years_1800_1810 { width: 69px; background-position: -175px 0; }
    #years_1820_1840 { width: 104px; background-position: -245px 0; }
    #years_1850_1860 { width: 69px; background-position: -350px 0; }
    #years_1870_1880 { width: 69px; background-position: -420px 0; }
    #years_1890 { background-position: -490px 0; }
    #years_1900 { background-position: -525px 0; }
    #years_1910 { background-position: -560px 0; }
    #years_1920 { background-position: -595px 0; }
    #years_1930 { background-position: -630px 0; }
    #years_1940 { background-position: -665px 0; }
    #years_1950 { background-position: -700px 0; }
    #years_1960 { background-position: -735px 0; }
    #years_1970 { background-position: -770px 0; }
    #years_1980 { background-position: -805px 0; }
    #years_1990 { background-position: -840px 0; }
    
    /* HOVER */
    #years_1700_1750:hover, #collection_1700s-1750s #years_1700_1750 { background-position: 0 -63px; }
    #years_1760:hover, #collection_1760s #years_1760 { background-position: -35px -63px; }
    #years_1770:hover, #collection_1770s #years_1770 { background-position: -70px -63px; }
    #years_1780:hover, #collection_1780s #years_1780 { background-position: -105px -63px; }
    #years_1790:hover, #collection_1790s #years_1790 { background-position: -140px -63px; }
    #years_1800_1810:hover, #collection_1800s-1810s #years_1800_1810 { background-position: -175px -63px; }
    #years_1820_1840:hover, #collection_1820s-1840s #years_1820_1840 { background-position: -245px -63px; }
    #years_1850_1860:hover, #collection_1850s-1860s #years_1850_1860 { background-position: -350px -63px; }
    #years_1870_1880:hover, #collection_1870s-1880s #years_1870_1880 { background-position: -420px -63px; }
    #years_1890:hover, #collection_1890s #years_1890 { background-position: -490px -63px; }
    #years_1900:hover, #collection_1900s #years_1900 { background-position: -525px -63px; }
    #years_1910:hover, #collection_1910s #years_1910 { background-position: -560px -63px; }
    #years_1920:hover, #collection_1920s #years_1920 { background-position: -595px -63px; }
    #years_1930:hover, #collection_1930s #years_1930 { background-position: -630px -63px; }
    #years_1940:hover, #collection_1940s #years_1940 { background-position: -665px -63px; }
    #years_1950:hover, #collection_1950s #years_1950 { background-position: -700px -63px; }
    #years_1960:hover, #collection_1960s #years_1960 { background-position: -735px -63px; }
    #years_1970:hover, #collection_1970s #years_1970 { background-position: -770px -63px; }
    #years_1980:hover, #collection_1980s #years_1980 { background-position: -805px -63px; }
    #years_1990:hover, #collection_1990s #years_1990 { background-position: -840px -63px; }
    
    /* FOOTER */
    #copyright { position: absolute; top: 10px; right: 21px; padding: 10px 0 0; width: 278px; height: 0; overflow: hidden; background: url(../images/global/logos.png) 0 -65px no-repeat; }
    #logo_footer { position: absolute; top: 27px; right: 21px; padding: 17px 0 0; width: 278px; height: 0; overflow: hidden; background: url(../images/global/logos.png) 0 -82px no-repeat; }
    #copyright_e { position: absolute; top: 10px; right: 21px; padding: 10px 0 0; width: 278px; height: 0; overflow: hidden; background: url(../images/global/logos_e.png) 0 -65px no-repeat; }
    #logo_footer_e { position: absolute; top: 27px; right: 21px; padding: 17px 0 0; width: 278px; height: 0; overflow: hidden; background: url(../images/global/logos_e.png) 0 -82px no-repeat; }
    #link_footer { position: absolute; top: 53px; right: 23px; padding: 0 10px 0 0; font-size: .917em; background: url(../images/global/icns.png) right -56px no-repeat; }
    #caution_footer { position: absolute; top: 88px; right: 21px; }
    
    /* COMMON */
    #content_title { padding: 7px 0; font-size: 1.5em; font-weight: normal; line-height: 1.1; text-align: center; }
    #contents_nav {}
    #contents_nav li { position: absolute; }
    #contents_nav_left a { display: block; padding: 19px 0 0; width: 18px; height: 0; color: white; background: url(../images/global/icns.png) 6px -496px no-repeat; }
    #contents_nav_right a { display: block; padding: 19px 0 0; width: 18px; height: 0; color: white; background: url(../images/global/icns.png) 6px -555px no-repeat; }
    #contents_nav .balloon { line-height: 1.1; }
    
    #links_content_bottom { padding: 10px 18px; line-height: 1.1; border-top: solid 1px #999; }
    #link_pagetop { float: right; padding: 0 18px 0 0; font-size: .917em; background: url(../images/global/icns.png) right .1em no-repeat; }
    #link_page_bottom_nav { padding: 0 0 0 10px; font-size: .917em; background: url(../images/global/icns.png) left -441px no-repeat; }
    
    /* TOP */
    #about { position: relative; padding: 30px 30px 38px; border-top: solid 1px #999; }
    #about_title { padding: 18px 0 0; height: 0; overflow: hidden; background: url(../images/top/about.png) left top no-repeat; }
    #about_title_e { padding: 21px 0 0; height: 0; overflow: hidden; background: url(../images/top/about_e.png) left top no-repeat; }
    #about p { margin-top: 1em; line-height: 1.9; }
    #about figure { position: absolute; top: 12px; left: 7px; }
    #about img { border: solid 10px #ccc; }
    
    /* COLLECTION LIST */
    #list_collection { position: relative; padding: 1px 0 0 1px; border-top: solid 1px #999; min-height: 402px; _height: 402px; background: #000; }
    #list_collection li { float: left; position: relative; display: inline; margin: -1px 0 0 -1px; width: 133px; height: 133px; border: solid 1px #ccc; }
    .empty { background: #dfdfdf; }
    * html #list_collection figure { margin: -1px 0 0; }
    #list_collection a { position: relative; display: inline; width: 131px; height: 131px; text-align: center; vertical-align: middle; border: solid 1px white; background: #f6f6f6; zoom: 1; }
    html>/**/body #list_collection a { display: table-cell; }
    #list_collection .balloon { padding: 7px; width: 119px; white-space: normal; }
    #list_collection .balloon span { display: block; font-size: .834em; }
    #list_collection .triangle { _bottom: -13px; }
    .list_border { position: absolute; top: 0; top: -1px\9; left: 0; left: -1px\9; width: 125px; height: 125px; border: solid 4px black; }
    #list_collection li#loading { float: none; position: absolute; display: block; margin: 0 0 0 -66px; top: 30px; left: 50%; width: 133px; height: 133px; color: white; text-align: center; border: none; }
    
    /* DETAIL */
    #detail { padding: 13px 20px 34px; min-height: 360px; _height: 360px; border-top: solid 1px #999; }
    #detail figure { float: left; width: 322px; }
    #wrap { padding: 1px; }
    #detail_photo_wrap { position: relative; border: solid 1px #ededed; text-align: center; background: #f6f6f6; z-index: 999; }
    #detail_photo_wrap p { padding: 5px; text-align: center; line-height: 1.1; background: #ededed; }
    #detail figcaption { margin: .5em 0 0; font-size: .834em; color: #3f3f3f; }
    
    #screen_wrap { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: black; }
    #collection_detail_container { padding: 0 0 0 32px; overflow: auto; zoom: 1; }
    .detail_title { padding: .5em 10px; border-top: solid 2px #7a1f21; border-bottom: solid 1px #999; }
    #collection_detail_container h1 { float: left; font-size: 1.167em; }
    #collection_detail_container section p { float: right; margin: .167em 0 0; padding: 0; text-align: right; border: none; }
    #collection_detail_container dl { margin: 12px 10px 18px; }
    #collection_detail_container dt { float: left; }
    #collection_detail_container dd { overflow: auto; zoom: 1; }
    #collection_detail_container p { padding: 18px 10px; border-top: dotted 1px #999; border-bottom: solid 1px #d6d6d6; }
    #collection_detail_container small { display: block; padding: 18px 10px; }
    
    .btn_zoom { padding: 0 0 0 14px; background: url(../images/global/icns.png) left -618px no-repeat; }
    .btn_close { padding: 0 0 0 14px; background: url(../images/global/icn_close.gif) left center no-repeat; }
    
    /* CLOUD ZOOM */
    .cloud-zoom-lens { border: 1px solid #666; margin:-1px; background-color:#fff; cursor: crosshair; }
    .cloud-zoom-title { position:absolute !important; background-color:white; padding: 5px 6px; _padding: 5px 6px 6px; font-weight:bold; font-size:1em; text-align: left; line-height: 1.1; top:0px; z-index: 99; }
    .cloud-zoom-big { border:2px solid white; overflow:hidden; }
    .cloud-zoom-loading { color:white; background:#222; padding:3px; border:1px solid #000; }
    .cloud-zoom { margin: 0 auto; }
    .cloud-zoom-btn, .cloud-zoom-destroy, .mousetrap { cursor: pointer; }
    
/**
 * CLEAR HACK
 */
    div:after,ul:after,ol:after,dl:after { content: ""; display: block; clear: both; height: 0.1px; overflow: hidden; }
    div,ul,ol,dl { display: block; zoom: 1; }
